/* 	[ COPYRIGHT CONTEGRO  - Intelligent Website Content Management ]   */
/* 	[ http://www.contegro.com ]   */



/* -----[ Search form and results ]--------------------------------------------------------------------- */

/*
		Do not change class names. Alter attributes as required.
		Prefix with Container ID to apply style to individual containers.
*/


/* === [ Search form ] === */

.Search { /* Container for the search form */
}
.ui-autocomplete{
	display:none !important	
}
#Section1 .Search{
	width:430px;
	margin: 0 auto 60px;
}
	.Search .ListCustomTitle {	/* Intro title for the search form */
	}
	.Search .IntroText {		/* Intro text for the search form */
		font-size: 1.2em;
		padding-bottom: 10px;
		margin: 10px 0;
		border-bottom: 1px #ccc solid;
	}


	.Search .KeywordField {
		margin: 0;
	}
		.Search .KeywordField .FieldLabel { /* "Keyword" label */
			font-size: 1.2em;
		}
		.Search .KeywordField .FormField { /* Text box container */
		}
			.Search .FormField input { /* Text box */
			}

	#HeaderSearch .Search .FormField input { /* Text box */
		border:none;
		background:none;
		font-size:26px;
		width:750px;
		color:#ffffff;
		padding:18px 32px;
		float: left;
	}
	#HeaderSearch .Search:before{
		content:'';
		position:absolute;
		left: 120px;
		top:70px;
		width: 0;
		height: 0;
		border-style: solid;
		border-width: 0 10px 10px 10px;
		border-color: transparent transparent  rgb(255, 189, 3) transparent;
		
	}
	#HeaderSearch .Search:after{
		content:'Please Enter Search Term';
		position:absolute;
		padding:10px 30px;
		color:#ffffff;
		left:0;
		top:80px;
		background: rgb(255, 189, 3);
-webkit-box-shadow: 0px 7px 11px 0px rgba(0,0,0,0.1);
-moz-box-shadow: 0px 7px 11px 0px rgba(0,0,0,0.1);
box-shadow: 0px 7px 11px 0px rgba(0,0,0,0.1);

	}
	#HeaderSearch .Search:before,
	#HeaderSearch .Search:after{
		opacity:0;
		transform:translateY(-10px);
		transition:0.5s ease-in-out;
	}
	
	#HeaderSearch .Search.showTooltip:before,
	#HeaderSearch .Search.showTooltip:after{
		opacity:1;
		transform:translateY(0px);
	}
	#Section1  .Search .FormField input { /* Text box */
		border:none;
		background:#faf9f1;
		width: 308px;
		color:#999999;
		padding: 16px 32px;
		float: left;
	}
	.Search .SearchField {
		margin: 0;
	}
		.Search .SearchField .FieldLabel { /* "Show results that have the following categories" label */
			font-size: 1.2em;
		}	
		.Search .SearchField .FormField { /* Category selector container */
		}			

	#HeaderSearch  .Search .FormButtons { /* Search button container */
	float: left;
	height: 68px;
	border-left: 2px solid #ffffff;
	border-right: 2px solid #ffffff;
	}

		.Search .FormButtons input {
		line-height: 1;
		}
		
		
/* === [ Search results ] === */		

.SearchResults { /* Container for the search results */
}	

	.SearchResults { /* Container for the search results */
	}	

	.SearchResults .OrderingNumbers { /* Container for the page numbers */
		font-size: 1.2em;
	}
		.SearchResults .OrderingNumbers span.SelectedPage { /* The number of the selected page */
			display: inline-block;
			padding: 2px;
			margin: 0 2px;
			line-height: 1em;
		}
		.SearchResults .OrderingNumbers a { /* The number links to select pages */
			display: inline-block;
			padding: 2px;
			margin: 0 2px;
		}
	.SearchResults a.OrderingBack,
	.SearchResults a.OrderingNext { /* Both the "Back" and "Next" buttons */
		font-size: 1.2em;
	}
	.SearchResults a.OrderingBack { /* "Back" button */
		display: inline-block;
		padding: 2px;
		margin: 0 2px;
	}
	.SearchResults a.OrderingNext { /* "Next" button */
		display: inline-block;
		padding: 2px;
		margin: 0 2px;
	}
	.SearchResults .PageSize { /* Container for the "Items per page" functionality */
		float: right;
	}
		.SearchResults .PageSize .PageSizeLabel { /* Text next to the number of items per page select box */
			font-size: 1.2em;
		}
		.SearchResults .PageSize select.PageSizeSelector { /* Select box to change the number of items per page */
			font-size: 1em;
			margin-left: 5px;
		}
	.SearchResults .EndPagination { /* Empty div at the end of the pagination */
		clear: both;
	}
	.pageView > div > p{
		margin:0 0 60px 0
	}
	.SearchResults .SortByWrapper{
		position:absolute;
		right:0;
		margin: -85px 0 0 0;
	}
	.SearchResults .SortByLabel{
		margin:0 5px 0 0;	
	}
	.SearchResults .ListItem { /* Single result item container */
		display: block;
		position:relative
	}
	.SearchResults .ListIcon{
		display:none;
	}
	.SearchResults .ListItem.HtmlContentSearchResult.hasImage p.ListTitle {
		position:absolute;
		top: 170px;
		left: 20px;
	}
	.SearchResults .ListItem.HtmlContentSearchResult:nth-child(3n + 2) p.ListTitle {
		left: 50px;
	}
	.SearchResults .ListItem.HtmlContentSearchResult p.ListTitle a{
		color:#333333;
		text-decoration:none
	}
	.SearchResults .ListItem.HtmlContentSearchResult.hasImage p.ListTitle a{
		color:#ffffff;
		text-decoration:none;
	}
	.SearchResults .ListItem.HtmlContentSearchResult  {
			width:340px;
			height:340px;
			float:left;
			margin: 0 0 68px 0;
			position: relative
	 }
	 .SearchResults .ListItem.HtmlContentSearchResult:nth-child(3n + 2){
		border-left:1px solid #808084;
		border-right:1px solid #808084;
		padding: 0px 35px;
		margin: 0px 35px;
		width: 410px;
	}
	.SearchResults .ListItem.RealEstateListingSearchResult {
			width:340px;
			height:340px;
			float:left;
			margin: 0 0 68px 0;
			position: relative
	 }
	 .SearchResults .ListItem.RealEstateListingSearchResult .OpenHome:after {
		content:'';
		position:absolute;
		top: 0px;
		left:0;
		width:105px;
		height:105px;
		background: url(/Templates/_images/Icon-OpenHome.png);
		display:block;
		z-index:5;
	}
	.SearchResults .ListItem.RealEstateListingSearchResult:nth-child(3n + 1) .OpenHome:after{
		left:35px;
	}
	 .SearchResults .ListItem.RealEstateListingSearchResult:nth-child(3n + 1){
		border-left:1px solid #808084;
		border-right:1px solid #808084;
		padding: 0px 35px;
		margin: 0px 35px;
		width: 410px;
	}
		.SearchResults .ListItem.RealEstateListingSearchResult  .Images li {
			list-style: none;
			background: rgba(208,202,202,0.3);
			margin: 0;
			padding: 0;
			position: relative;
			display: block;
			width: 340px;
			height: 340px;
			overflow: hidden;
		}
		.SearchResults .ListItem.RealEstateListingSearchResult .Images img {
			  position: absolute;
			  left: 50%;
			  top: 50%;
			  height: 100%;
			  width: auto;
			  -webkit-transform: translate(-50%,-50%);
			  -ms-transform: translate(-50%,-50%);
			  transform: translate(-50%,-50%);
			  display: block;
			  background: url(/Templates/_images/loading.gif) no-repeat center center;
			  -webkit-backface-visibility: hidden;
			  -webkit-transition: all 0.3s ease-out;  /* Android 2.1+, Chrome 1-25, iOS 3.2-6.1, Safari 3.2-6  */
			  transition: all 0.3s ease-out;  /* Chrome 26, Firefox 16+, iOS 7+, IE 10+, Opera, Safari 6.1+  */
			  transform-origin: 0 0;
		}
		.SearchResults .ListItem.RealEstateListingSearchResult:hover .Images img {
			opacity: 0.7;
			-webkit-transform: scale(1.1  translate(-50%,-50%));
			-ms-transform: scale(1.1) translate(-50%,-50%);
			transform: scale(1.1) translate(-50%,-50%);
		}
		.SearchResults .ListItem.RealEstateListingSearchResult .TextWrapper{
			pointer-events: none;
			position:absolute;
			z-index:100;
			bottom:45px;
			left:50px;
			color: #ffffff;
			font-size: 24px;
			text-shadow: 0px 0px 10px rgba(0, 0, 0, 1);
		}
		.SearchResults .ListItem.RealEstateListingSearchResult:nth-child(3n + 1) .TextWrapper{
			left:80px;
		}
		.SearchResults .ListItem.RealEstateListingSearchResult .TextWrapper .ListingCode {
			font-size: 16px;
		}
		.SearchResults .ListItem.RealEstateListingSearchResult .TextWrapper .ListingCode:before{
			content:'ID# '
		}
		
		.SearchResults .ListItem.RealEstateAgentSearchResult  {
				width:340px;
				height:340px;
				float:left;
				margin: 0 0 68px 0;
				position: relative
		 }
		 .SearchResults .ListItem.RealEstateAgentSearchResult:nth-child(3n + 1){
			border-left:1px solid #808084;
			border-right:1px solid #808084;
			padding: 0px 35px;
			margin: 0px 35px;
			width: 410px;
		}
		.SearchResults .ListItem.RealEstateAgentSearchResult .Image {
		    width: 340px;
		    height: 340px;
		    float: left;
		    overflow: hidden;
		    position: relative;
		}
		.SearchResults .ListItem.RealEstateAgentSearchResult .Image { background:#8eb8b8;}
		.SearchResults .ListItem.RealEstateAgentSearchResult img {
			  position: absolute;
			  left: 50%;
			  top: 50%;
			  height: 100%;
			  min-width: 100%;
			  width: auto;
			  -webkit-transform: translate(-50%,-50%);
			  -ms-transform: translate(-50%,-50%);
			  transform: translate(-50%,-50%);
			  display: block;
			  /* background: url(/Templates/_images/loading.gif) no-repeat center center; */
			  -webkit-backface-visibility: hidden;
			  -webkit-transition: all 0.3s ease-out;  /* Android 2.1+, Chrome 1-25, iOS 3.2-6.1, Safari 3.2-6  */
			  transition: all 0.3s ease-out;  /* Chrome 26, Firefox 16+, iOS 7+, IE 10+, Opera, Safari 6.1+  */
			  transform-origin: 0 0;
		}
		.SearchResults .ListItem.RealEstateAgentSearchResult:hover .Image img {
			opacity:0.5;
						-webkit-transform: scale(1.1  translate(-50%,-50%));
			-ms-transform: scale(1.1) translate(-50%,-50%);
			transform: scale(1.1) translate(-50%,-50%);

		}
		.SearchResults .ListItem.RealEstateAgentSearchResult .TextWrapper {
			position: absolute;
			z-index: 2;
			bottom: 45px;
			left: 50px;
			word-spacing: 350px;
			text-shadow: 0px 0px 10px rgba(0, 0, 0, 1);
		}
		.SearchResults .ListItem.RealEstateAgentSearchResult:nth-child(3n + 1)  .TextWrapper {
			left: 80px;
		}
		.SearchResults .ListItem.RealEstateAgentSearchResult .FullName{
			font-size: 24px;
		}
		.SearchResults .ListItem.RealEstateAgentSearchResult .TextWrapper a{
			color:#ffffff;
			text-decoration:none
		}
		.SearchResults .ListItem p.ListTitle { 			/* Title of the search result */
		}
		.SearchResults .ListItem img.ListThumbnail {	/* Thumbnail image of the search result */
		margin: 0 0 10px 0;
		}
		.SearchResults .ListItem p.ListItemDate {		/* Date of the search result */
		}
		.SearchResults .ListItem p.ListKeywords {		/* Keywords of the search result */
		}
		.SearchResults .ListItem p.ListCreator {		/* Creator of the search result */
		}
		.SearchResults .ListItem p.ListCreatedDate {	/* Created date of the search result */
		}
		.SearchResults .ListItem p.ListUpdator {		/* Last updated name of the search result */
		}
		.SearchResults .ListItem p.ListSummary {		/* Short summary of the search result */
		}
			.SearchResults .ListItem p.ListSummary a { 	/* More>> link */
			}
		.SearchResults .ListItem .ListEndItem {			/* Div at the end of a single search result */
		}
		
		.SearchResults .RadTabStrip, .SearchResults .RadTabStripVertical {
	font-size:1em;
	    font-weight: 200;
	}
	.SearchResults .RadTabStrip_Windows7 .rtsLevel1 {
		background-color: #EBEDEF;
		margin: 0 0 20px 0;
		padding: 4px 5px 0px 5px;
		width: 100% !important;
	}
	.SearchResults .RadTabStrip .rtsLevel {
		clear: both;
		overflow: hidden;
		position: relative;
		width: 100%;
	}
	.SearchResults .RadTabStrip .rtsUL, .SearchResults .RadTabStripVertical .rtsUL {
		float: left;
		overflow: hidden;
	}
	.SearchResults .RadTabStrip .rtsLI {
		display: inline;
		float: left;
	}
	.SearchResults .RadTabStripTop_Windows7 .rtsLevel1 .rtsLink, .SearchResults .RadTabStripTop_Windows7 .rtsLevel1 .rtsOut, .SearchResults .RadTabStripBottom_Windows7 .rtsLevel1 .rtsLink, .SearchResults .RadTabStripBottom_Windows7 .rtsLevel1 .rtsOut, .SearchResults .RadTabStripTop_Windows7 .rtsLevel1, .SearchResults .RadTabStripBottom_Windows7 .rtsLevel1 {
		background:none;
		padding:0;
	}
	.SearchResults .RadTabStrip_Windows7 .rtsLevel1 .rtsLI, .SearchResults .RadTabStrip_Windows7 .rtsLevel1 .rtsLink {
		color: #171717;
		padding: 0 4px 0 0;
		    border: none;
	}
	.SearchResults .RadTabStripTop_Windows7 .rtsLevel1 .rtsSelected .rtsTxt, .SearchResults .RadTabStripTop_Windows7 .rtsLevel1 .rtsSelected:hover .rtsTxt {
		background: #3f3e3e;
		color: #ffffff;
	}
	.SearchResults .RadTabStrip .rtsLevel1 .rtsTxt, .SearchResults .RadTabStripVertical .rtsLevel1 .rtsTxt {
		padding: 4px 10px 4px 10px;
		background: #dddddd;
		color: #3f3e3e;
		font-size:1.5em;
		text-transform: uppercase;
		text-decoration: none;
		text-align: center;
		padding: 10px 20px 10px 20px;
		margin: 30px 0 0 0;
		display: inline-block;
		font-size: 14px;
		font-weight: 600;
		-webkit-transition: all 0.3s ease-out;
		transition: all 0.3s ease-out;
	}

	.RadTabStrip .rtsIn, .RadTabStripVertical .rtsIn {
	    padding: 0 0px;
	    display: block;
	}
	.RadTabStrip .rtsOut, .RadTabStripVertical .rtsOut {
	    padding-right: 0px;
	    display: block;
	}
	.RadTabStripTop_Windows7 .rtsLevel1 .rtsLink:hover {
		background-position: 0 -52px;
		color: #FFFFFF;
	}
	.SortByWrapper{
	  
	}
	.multiPage{
	
	}
		
/* -----[ SEARCH LETTER ITEM ]----------------------------------------------- */

/* Search Letter Item (DIV) */
            .AlphaFilterWrapper {
                        position: relative;
                        clear: both;
                        margin: 0 0 0 0;

                        padding: 0;
            }
/* === [ Link State ] === */
            .AlphaFilterWrapper a:visited.SearchLetter, 
            .AlphaFilterWrapper a:link.SearchLetter {
                        margin: 0px 0px 0px 1px;
                        display: inline-block;
                        padding: 2px 5px 3px 5px;
                        color: #FFFFFF;
                        text-decoration: none;
                        background: #999;
            }
            .AlphaFilterWrapper a:hover.SearchLetter {
                        color: #FFFFFF;
                        text-decoration: none;
                        background: #666;
            }
/* === [ Selected State ] === */
            .AlphaFilterWrapper a:link.Selected, 
            .AlphaFilterWrapper a:visited.Selected, 
            .AlphaFilterWrapper a:hover.Selected, 
            .AlphaFilterWrapper a:active.Selected {
                        color: #fff;
                        text-decoration: none;
                        background: #999;
            }
/* === [ Unavailable State ] === */
            .AlphaFilterWrapper a:link.Unavailable, 
            .AlphaFilterWrapper a:visited.Unavailable, 
            .AlphaFilterWrapper a:hover.Unavailable, 
            .AlphaFilterWrapper a:active.Unavailable {
                        color: #666;
                        text-decoration: none;
                        background: #ccc;
            }                                   

		
